How do I downgrade to cygwin-1.5.10-3

Satish Balay balay@fastmail.fm
Sat Jan 8 01:22:00 GMT 2005


On Fri, 7 Jan 2005, Satish Balay wrote:

> I'm able to use 'tar' method to downgrade to 1.5.10-3 - and try a few
> things out. But I can't make it permanant - as 'cygcheck -c cygwin'
> gives 1.5.11 - and this breaks some other tools.

ok - I just had to edit /etc/setup/installed.db - and change
cygwin-1.5.11 to cygwin-1.5.10-3

Satish

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list